Subject: bug#77228: [PATCH] Create major mode for `customize-dirlocals`

From: Mauro Aranda <[email-masked]>
Date: Thu, 24 Apr 2025 07:44:42 -0300

Elijah Gabe Pérez <[email-masked]> writes:

 > Eli Zaretskii writes:
 >
 >  > Cc: [email-masked]
 >  > From: Elijah Gabe Pérez <[email-masked]>
 >  > Date: Fri, 04 Apr 2025 22:39:59 -0600
 >  >
 >  > > Let's see if somebody else has an opinion. I'm on a trip for the
 >  > > weekend, so it won't be until next week that I can install this.
 >  >
 >  > Don't worry, take your time.
 >
 >  Ping!  Any progress here?
 >
 > Well, the patch is ready to install, I'm waiting Mauro's review.

Code changes look good to me.  Please remember to add a mention to the
bug number in the commit log message.

Currently, I don't have good access to internet, so I'd appreciate if
someone else can install the patch, to not delay this further.